/**
 *	Project: The Electric Motor;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	20.11.2018
 */


/* General */
body {
	font-family: 'Montserrat', sans-serif !important;
}
.page:not(.home) #content {
	padding: 0;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #838383;
  	font-size: 14px;
  	font-weight: 400;
}
textarea::-moz-placeholder,
input::-moz-placeholder { /* Firefox 19+ */
  	color: #838383;
  	font-weight: 400;
  	font-size: 14px;
}
textarea:-ms-input-placeholder,
input:-ms-input-placeholder { /* IE 10+ */
  	color: #838383;
  	font-weight: 400;
  	font-size: 14px;
}
textarea:-moz-placeholder,
input:-moz-placeholder { /* Firefox 18- */
  	color: #838383;
  	font-weight: 400;
  	font-size: 14px;
}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
	max-width: 100%;
}

/* Header */
.site-header {
	background-color: #fff !important;
}
header {
	z-index: 999 !important;
}
#headerStrip {
	width: 100%;
	height: 10px;
	overflow: hidden;
}




.navigation-top {
	position: relative;
	border: none;
}
.main-navigation > div > ul {
	text-align: right;
}
.main-navigation > div > ul li a {
	font-size: 18px;
	color: #8E8E8E;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 130px;
	padding: 0 15px;
	transition: line-height .5s;
}
.main-navigation > div > ul li a:hover,
.main-navigation > div > ul li a:active,
.main-navigation > div > ul li a:focus {
	color: #7DC242;
	text-decoration: none;
}
.main-navigation > div > ul ul li a {
	line-height: 50px;
	color: #8E8E8E !important;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
	color: #7DC242;
}
#logo {
	max-width: 250px;
	margin: 15px 0 10px 0;
	transition: max-width .5s;
}
.main-navigation li li.focus > a, .main-navigation li li:focus > a, .main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus,
.main-navigation li li:hover, .main-navigation li li.focus {
	background: transparent;
	color: #7DC242 !important;
}


a.emvButton {
	display: inline-block;
	color: #fff;
	background: #8CC63F;
	border: 1px solid #8CC63F;
	transition: all .6s;
}
a.emvButton:hover,
a.emvButton:active,
a.emvButton:focus {
	transition: all .6s !important;
	background: transparent !important;
	color: #8CC63F !important;
	text-decoration: none;
}




/* Homepage */
#banner {
	background-image: url('../images/BG.svg');
	width: 100%;
	height: 190px;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
	z-index: 100;
}
body.home #banner {
	height: 420px;
	margin-bottom: 50px;
}
#banner .caption {
	height: 190px;
	display: flex;
	align-items: center; /* align vertical */
}
body.home #banner .caption {
	height: 420px;
}
#banner img {
	position: absolute;
	bottom: -180px;
    right: calc(50% - 600px);
	max-width: 630px;
}
#banner h1 {
	font-size: 52px;
	color: #fff;
	font-weight: 700;
	margin-top: 70px;
	margin-bottom: 25px;
	margin: 0;
}
body.home #banner h1 {
	margin: 70px 0 25px 0 !important;
}
#banner h1 strong {
	font-weight: 700;
}
#banner a {
	display: inline-block;
	padding: 10px 25px;
	border: 1px solid #fff;
	color: #fff;
	font-size: 22px;
	margin-right: 10px;
}
#banner a:hover,
#banner a:active,
#banner a:focus {
	text-decoration: none;
}

.bullets ul {
	list-style-type: none;
	margin-bottom: 40px;
}
.bullets ul li img {
	width: 25px;
	height: 25px;
}
.bullets ul li {
	color: #8E8E8E;
	font-size: 24px;
	margin-bottom: 5px;
}

.orderCar h3 {
	color: #8E8E8E;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 700;
}
.orderCar img {
	width: 90%;
	max-width: 620px;
	margin-top: 50px;
}

.form h3 {
	color: #8E8E8E;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 30px;
}


body.home .vehicles h2 {
	font-size: 28px;
	line-height: 44px;
	color: #8E8E8E;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 30px 0;
}

.latestArticle {
	margin-top: 50px;
}
.latestArticle .row > div {
	padding: 0;
}
.latestArticle .row .content {
	background: #EAEAEA;
	min-height: 350px;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.latestArticle .row .content > div {
	padding: 30px 200px 30px 100px;
}
.latestArticle .row .content h5 {
	font-size: 26px;
	line-height: 30px;
	color: #8CC63F;
	font-weight: 500;
	margin: 0 0 15px 0;
	padding: 0;
	letter-spacing: 0;
}
.latestArticle .row .content h3 {
	font-size: 40px;
	line-height: 40px;
	color: #8E8E8E;
	font-weight: 600;
	margin: 0 0 5px 0;
	padding: 0;
}
.latestArticle .row .content p.date {
	font-size: 16px;
	color: #8E8E8E;
	line-height: 26px;
	font-style: italic;
}
.latestArticle .row .content .desc p {
	font-size: 16px;
	line-height: 20px;
	color: #606060;
}
.latestArticle .row .content a.emvButton {
	padding: 7px 15px;
	font-size: 22px;
	margin-top: 15px;
}
.latestArticle .row .content a:hover,
.latestArticle .row .content a:active,
.latestArticle .row .content a:focus {
	text-decoration: none;
}
.latestArticle .row .image {
	background-size: cover;
	background-position: 50% 50%;
	min-height: 350px;
}




/* Vehicles Page */
.vehiclesPage {
	padding: 50px 0;
}
.vehiclesPage .filter h5 {
	font-size: 20px;
	line-height: 22px;
	color: #8CC63F;
	margin: 0 0 15px 0;
	letter-spacing: 0;
	text-transform: initial;
}
.vehiclesPage .filter label {
	font-size: 16px;
	line-height: 19px;
	color: #8E8E8E;
	font-weight: 500;
}
.vehiclesPage .filter a {
	display: inline-block;
	font-size: 20px;
	color: #fff;
	padding: 5px 15px;
	margin: 15px 10px 0 0;
	transition: all .6s;
}
.vehiclesPage .filter a.filterBtn {
	background: #8CC63F;
	border: 1px solid #8CC63F;
}
.vehiclesPage .filter a.clearBtn {
	background: #D5E056;
	border: 1px solid #D5E056;
}
.vehiclesPage .filter a:hover,
.vehiclesPage .filter a:active,
.vehiclesPage .filter a:focus {
	text-decoration: none;
	background: transparent;
	transition: all .6s;
	color: #8CC63F;
}
.vehiclesPage .filter a.clearBtn:hover,
.vehiclesPage .filter a.clearBtn:active,
.vehiclesPage .filter a.clearBtn:focus {
	color: #D5E056;
}

.to {
    font-size: 16px;
    line-height: 40px;
    color: #8E8E8E;
    font-weight: 500;
}

.selectric-wrapper {
	margin-bottom: 20px;
}
.selectric {
	background: transparent;
	border: 1px solid #C6C6C6;
}
.selectric .label {
	text-align: left;
	font-size: 16px;
	color: #8E8E8E;
	font-weight: 500;
}
.selectric .button {
	background-color: transparent;
	color: #EAEAEA;
}
.selectric .button:after {
	border-top-color: #EAEAEA;
}

.vehicles h4 {
    font-size: 24px;
    line-height: 28px;
    color: #8CC63F;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0;
    margin: 0 0 30px 0;
    padding: 0;
    text-align: center;
}
.vehicles .item {
	margin-bottom: 30px;
}
.vehicles .item img {
	margin-bottom: 10px;
}
.vehicles .item .caption {
	min-height: 75px;
}
.vehicles .item h3 {
	font-size: 20px;
	line-height: 24px;
	color: #8E8E8E;
	font-weight: 500;
	margin: 0 0 5px 0;
}
.vehicles .item h6 {
	font-size: 16px;
	line-height: 19px;
	font-weight: 500;
	font-style: italic;
	color: #8CC63F;
	margin: 0;
	padding: 0;
}
.vehicles .item .emvButton {
	padding: 7px 20px;
	float: right;
}

#order {
	position: fixed;
	bottom: -100px;
	left: 0;
	width: 100%;
	height: 60px;
	background: #8CC63F;
	text-align: center;
	transition: all .6s;
	z-index: 100;
}
#order.show {
	bottom: 0;
	transition: all .6s;
}
#order p {
	line-height: 60px;
	font-size: 16px;
	color: #fff;
}
#order p a {
	background: #fff;
	color: #8E8E8E;
	padding: 0 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight: 600;
	display: inline-block;
	margin-left: 10px;
	line-height: 40px;
}


/* Vehicle Page */
.vehiclePage {
	padding: 50px 0;
}
.vehiclePage .banner {
	margin-bottom: 45px;
}
.vehiclePage .content h1 {
	font-size: 26px;
	line-height: 32px;
	color: #8E8E8E;
	font-weight: 500;
	margin: 0 0 20px 0;
}
.vehiclePage .content .desc {
	margin-bottom: 20px;
}
.vehiclePage .content .desc p {
	font-size: 16px;
	line-height: 19px;
	color: #8E8E8E;
	margin: 0 0 10px 0;
}
.vehiclePage .content h6 {
	color: #8CC63F;
	font-size: 26px;
	line-height: 32px;
	font-weight: 500;
	margin: 0;
	padding: 0;
}
ul.features {
	margin-bottom: 20px;
}
ul.features li {
	font-size: 18px;
	color: #8E8E8E;
	margin-bottom: 5px;
}
ul.features li:before {
	content: '';
	background-image: url('../images/Bulletpoint-image.png');
	background-size: cover;
	background-position: 50% 50%;
	width: 16px;
	height: 16px;
	display: inline-block;
	position: relative;
	top: 3px;
	margin-right: 10px;
}

.owl-carousel {
	margin-top: 50px;
}
.owl-carousel .owl-nav {
	/*position: absolute;*/
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.owl-carousel .owl-nav button {
	background: #8CC63F !important;
	display: block;
	width: 30px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0;
}
.owl-carousel .owl-nav button.owl-next {
	right: 0;
	left: auto;
}
.owl-carousel .owl-nav button i {
	color: #fff;
	font-size: 20px;
}

.links {
	text-align: center;
	margin-top: 50px;
}
.links a {
	padding: 7px 15px;
	font-size: 22px;
	margin: 0 10px;
}
.links a.brochure {
	background: #D5E056;
	border: 1px solid #D5E056;
}
.links a.brochure:hover,
.links a.brochure:active,
.links a.brochure:focus {
	color: #D5E056 !important;
}

.vehiclePage .vehicles {
	margin-top: 50px;
}


/* Text Page */
.textPage {
	padding: 50px 0;
}
.textPage h1,
.textPage h2,
.textPage h3,
.textPage h4,
.textPage h5,
.textPage h6 {
	color: #8CC63F;
	margin: 10px 0 15px 0;
	letter-spacing: 0;
	text-transform: initial;
	font-weight: 700;
	padding: 0;
}
.textPage h1 {
	font-size: 36px;
	line-height: 40px;
}
.textPage h2 {
	font-size: 32px;
	line-height: 36px;
}
.textPage h3 {
	font-size: 28px;
	line-height: 32px;
}
.textPage h4 {
	font-size: 24px;
	line-height: 26px;
}
.textPage h5 {
	font-size: 20px;
	line-height: 24px;
}
.textPage h6 {
	font-size: 16px;
	line-height: 22px;
}
.textPage p {
	font-size: 16px;
	line-height: 19px;
	color: #606060;
	margin: 0 0 15px 0;
}



/* Articles Page */
.articlesPage {
	padding: 50px 0;
}
.articlesPage .featured h5 {
	font-size: 24px;
	line-height: 28px;
	color: #8CC63F;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0;
	margin: 0 0 15px 0;
	padding: 0;
}
.articlesPage .featured h3 {
	font-weight: 600;
	color: #8E8E8E;
	font-size: 36px;
	line-height: 36px;
	margin: 0 0 5px 0;
	padding: 0;
}
.articlesPage .featured p.date {
	font-size: 16px;
	line-height: 24px;
	color: #8E8E8E;
	font-style: italic;
	margin: 0 0 15px 0;
}
.articlesPage .featured .desc p {
	font-size: 16px;
	color: #606060;
	line-height: 19px;
	margin: 0;
}
.articlesPage .featured a.readMore {
	font-size: 24px;
	padding: 8px 20px;
	margin: 40px 0 0 0;
}
.articlesPage .featured a:hover,
.articlesPage .featured a:active,
.articlesPage .featured a:focus {
	text-decoration: none;
}


.articles {
	margin-top: 50px;
}
.articles > div {
	margin-bottom: 30px;
}
.articles h3 {
	font-size: 20px;
	color: #8CC63F;
	line-height: 24px;
	font-weight: 700;
	margin: 0 0 3px 0;
}
.articles p.date {
	font-size: 16px;
	color: #8E8E8E;
	line-height: 19px;
	font-style: italic;
	margin: 0 0 15px 0;
}
.articles a.readMore {
	font-size: 18px;
	padding: 5px 15px;
	margin: 20px 0 0 0;
}
.articles a:hover,
.articles a:active,
.articles a:focus {
	text-decoration: none;
}

.paginationWrapper {
	text-align: center;
}
.pagination {
	margin: 30px 0 0 0 !important;
	padding: 0;
	border: none;
}
.pagination>li>a, .pagination>li>span {
	background-color: #EAEAEA !important;
	font-size: 16px;
	color: #fff !important;
	padding: 0 !important;
	width: 40px;
	height: 40px;
	line-height: 40px !important;
	text-align: center;
	border: none !important;
	margin: 0 5px !important;
	border-radius: 0 !important;
}
.pagination>li>span,
.pagination a:hover,
.pagination a:active,
.pagination a:focus {
	box-shadow: none !important;
	background-color: #8CC63F !important;
}

.articlePage {
	padding: 50px 0;
}
.articlePage .emvButton {
	font-size: 18px;
	padding: 5px 15px;
	margin: 0 0 50px 0;
}
.articlePage .content h2 {
	font-size: 40px;
	line-height: 40px;
	color: #8E8E8E;
	margin: 0 0 5px 0;
	font-weight: 600;
}
.articlePage .content p.date {
	font-size: 16px;
	line-height: 26px;
	color: #8E8E8E;
	margin: 0 0 20px 0;
	font-style: italic;
}
.articlePage .content .desc p {
	font-size: 16px;
	line-height: 20px;
	color: #8E8E8E;
	margin: 0 0 15px 0;
}




/* FAQ */
.faqPage {
	padding: 50px 0;
}
.faqPage .item {
	margin: 0 0 30px 0;
}
.faqPage .item:last-child {
	margin: 0;
}
.faqPage .item h3 {
	font-size: 24px;
	color: #8CC63F;
	line-height: 30px;
	font-weight: 500;
	margin: 0 0 15px 0;
}
.faqPage .item .answer p {
	font-size: 15px;
	line-height: 18px;
	color: #606060;
	margin: 0;
}



/* Contact Page */
.contactPage {
	padding: 50px 0;
}
.contactPage .info p {
	font-size: 16px;
	line-height: 19px;
	color: #606060;
	margin-bottom: 15px;
}
.contactPage .info p i {
	color: #8CC63F;
	display: inline-block;
	width: 25px;
	font-size: 20px;
}
.contactPage .info iframe {
	width: 100%;
	height: 300px;
	margin-top: 30px;
	margin-bottom: 0;
}


.wpcf7 label {
	width: 100%;
}
.wpcf7 label span.lbl {
	font-size: 16px;
	color: #8E8E8E;
	font-weight: 400;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="email"],
.wpcf7 label textarea {
	border: 1px solid #C6C6C6;
	border-radius: 0;
	padding: 0.5em;
	height: 40px;
	font-weight: 400;
}
.wpcf7 label textarea {
	height: 120px;
}
.wpcf7 input[type="submit"] {
	float: right;
	background: #8CC63F;
	border: 1px solid #8CC63F;
	color: #fff;
	border-radius: 0;
	font-size: 22px;
	font-weight: 400;
	padding: 0 25px;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	margin-top: 13px;
	transition: all .6s;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	background: transparent;
	color: #8CC63F;
	transition: all .6s;
}
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
	margin: 0;
	padding: 0;
	border: none;
}
div.wpcf7-validation-errors {
	color: #f00;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
}



/* Order Form */
.orderPage {
	padding: 50px 0;
}
.orderPage .content p {
    font-size: 15px;
    line-height: 18px;
    color: #606060;
    margin: 0 0 15px 0;
}
.orderPage .wpcf7 {
	margin-top: 30px;
}
.orderPage .wpcf7 label select {
	display: block;
	width: 100%;
}





/* Footer */
.wrappFooter {
	position: relative;
	overflow: hidden;
}
.wrappFooter.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}
.site-footer {
	margin: 0;
	border: none;
	min-height: 120px;
	background: #8CC63F;
	position: relative;
	top: 8px;
}
.strip {
	position: absolute;
	top: -2px;
}
footer p {
	text-align: center;
	line-height: 120px;
	margin: 0;
	font-size: 16px;
	color: #FFFFFF;
}
footer p a {
	color: #fff;
	text-decoration: underline;
}
footer p a:hover,
footer p a:focus,
footer p a:active {
	color: #fff;
}




/* Media Queries */

/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 766px) {
	#logo {
		max-width: 220px;
	}
	#banner img {
		right: auto;
		left: 15px;
		max-width: 345px;
		bottom: -150px;
	}
	.menu-toggle {
	    font-size: 32px;
    	color: #00aa4e;
    	padding: 0 0 15px 0;
    	right: 15px;
    	position: absolute;
		top: -80px;
	}
	.menu-toggle:hover,
	.menu-toggle:active,
	.menu-toggle:focus {
		outline: none;
	}
	.main-navigation > div > ul {
		text-align: center;
		border: none;
		padding: 0;
	}
	#top-menu.show {
		border-top: 1px solid #8E8E8E;
	}
	.main-navigation > div > ul li a {
		line-height: 40px;
	}
	.main-navigation li {
		border: none;
		border-bottom: 1px solid #8E8E8E;
		padding: 5px 0;
	}
	#banner {
		height: 180px;
	}
	#banner .caption {
		height: 180px;
	}
	#banner h1 {
		font-size: 30px;
	}
	#banner a {
		font-size: 18px;
		padding: 8px 18px;
	}
	.orderCar h3 {
		color: #8CC63F;
	}
	.orderCar img {
		margin-top: 0;
		max-width: 310px;
	}
	.form h3 {
		color: #8CC63F;
		margin-top: 30px;
	}
	.wpcf7 input[type="submit"] {
		width: 100%;
	}
	.site-footer {
		min-height: 20px;
		padding: 50px 0;
	}
	footer p {
		line-height: 20px;
	}

	.navWrapper {
		padding: 0 !important;
	}

	/* Contact Page */
	.vehiclePage,
	.vehiclesPage,
	.textPage,
	.faqPage,
	.articlePage,
	.articlesPage,
	.contactPage {
		padding: 30px 0;
	}

	/* Articles Page */
	.articlesPage .featured img {
		margin-bottom: 15px;
	}
	.articlesPage .featured h5 {
		font-size: 22px;
		line-height: 26px;
	}
	.articlesPage .featured h3 {
		font-size: 32px;
		line-height: 32px;
	}
	.articlesPage .featured p.date {
		font-size: 15px;
		line-height: 22px;
	}
	.articlesPage .featured .desc p {
		font-size: 15px;
	}
	.articlesPage .featured a.readMore {
		font-size: 20px;
		margin: 20px 0 0 0;
	}
	.articlesPage .articles img {
		margin-bottom: 15px;
	}

	/* Article Page */
	.articlePage .emvButton {
	    margin: 0 0 30px 0;
	}
	.articlePage .content img.ftImage {
		margin-bottom: 0;
	}
	.articlePage .content .owl-carousel {
		margin-bottom: 15px;
	}
	.articlePage .content h2 {
		font-size: 36px;
		line-height: 36px;
	}
	.articlePage .content p.date {
		font-size: 15px;
		line-height: 24px;
	}
	.articlePage .content .desc p {
		font-size: 15px;
	}

	/* FAQ Page */
	.faqPage .item h3 {
		font-size: 22px;
		line-height: 28px;
	}

	/* Text Page */
	.textPage h1 {
		font-size: 32px;
		line-height: 36px;
	}
	.textPage h2 {
		font-size: 28px;
		line-height: 32px;
	}
	.textPage h3 {
		font-size: 25px;
		line-height: 29px;
	}
	.textPage h4 {
		font-size: 22px;
		line-height: 25px;
	}
	.textPage h5 {
		font-size: 19px;
		line-height: 23px;
	}
	.textPage p {
		font-size: 15px;
	}

	/* Vehicle Page */
	.to {
		line-height: 16px;
		margin-bottom: 15px;
	}
	.vehiclesPage .filter {
		margin-bottom: 30px;
	}
	.vehiclesPage .filter a {
		width: calc(50% - 15px);
		text-align: center;
		margin: 0 5px;
	}
	.vehiclePage .banner {
		margin-bottom: 30px;
	}
	.vehiclePage .image img {
		margin-bottom: 15px;
	}
	.owl-carousel,
	.links,
	.vehiclePage .vehicles {
		margin-top: 30px;
	}
	.links a {
		margin: 5px 0;
		display: inline-block;
		width: 100%;
		text-align: center;
	}

	/* HomePage */
	body.home #banner {
		height: 260px;
		margin-bottom: 130px;
	}
	body.home #banner h1 {
		margin: 20px 0 25px 0 !important;
	}
	#banner img {
	    left: calc(50% - 130px);
	    max-width: 260px;
	    bottom: -100px;
	}
	.bullets ul {
		margin-bottom: 30px;
	}
	.bullets ul li {
		font-size: 20px;
	}
	body.home .vehicles h2 {
		font-size: 25px;
		line-height: 40px;
	}
	.latestArticle {
		margin-top: 30px;
	}
	.latestArticle .row .image {
		min-height: 250px;
	}
	.latestArticle .row .content > div {
		padding: 15px 15px 30px 15px;
	}
	.latestArticle .row .content h5 {
		font-size: 22px;
		line-height: 26px;
	}
	.latestArticle .row .content h3 {
		font-size: 36px;
		line-height: 36px;
	}
	.latestArticle .row .content p.date {
		font-size: 15px;
		line-height: 24px;
	}
	.latestArticle .row .content .desc p {
		font-size: 15px;
		line-height: 19px;
	}
	.latestArticle .row .content a.emvButton {
		font-size: 20px;
	}
}

/* Table Portrait */
@media screen and (min-width: 767px) and (max-width: 992px) {
	#logo {
	    max-width: 240px;
	    display: block;
	    margin: 15px auto;
	}
	#banner {
		height: 180px;
	}
	#banner .caption {
		height: 180px;
	}
	#banner img {
		max-width: 365px;
		bottom: -140px;
    	right: calc(50% - 300px);
	}
	#banner h1 {
		font-size: 40px;
	}
	.main-navigation > div > ul {
		margin-bottom: 15px;
	}
	.main-navigation > div > ul li a {
		line-height: 30px;
	}
	footer {
		min-height: 260px;
	}

	.articlesPage .featured img {
		max-width: 500px;
		display: block;
		margin: 0 auto 30px auto;
	}
	.articlePage .content img.ftImage {
		margin-bottom: 0px;
	}
	.articlePage .content .owl-carousel {
		margin-bottom: 15px;
	}

	.vehiclesPage .filter {
		margin-bottom: 50px;
	}

	body.home #banner {
		height: 320px;
	}
	body.home #banner h1 {
	    margin: 50px 0 25px 0 !important;
	}
	#banner img {
		right: 15px;
		max-width: 320px;
		bottom: -100px;
	}
	.latestArticle .row .image {
		min-height: 280px;
	}
	.latestArticle .row .content > div {
		padding: 15px;
	}
}

/* Tablet Landscape */
@media screen and (min-width: 992px) and (max-width: 1200px) {
	#logo {
		max-width: 100%;
	}
	#banner {
		height: 180px;
	}
	#banner .caption {
		height: 180px;
	}
	#banner img {
		max-width: 445px;
		bottom: -140px;
    	right: calc(50% - 400px);
	}
	#banner h1 {
		font-size: 40px;
	}
	.main-navigation > div > ul {
		margin: 0;
	}
	.main-navigation > div > ul li a {
		line-height: 154px;
		font-size: 17px;
		padding: 0 9px;
	}
	footer {
		min-height: 260px;
	}
	.articlesPage .featured img {
		max-width: 100%;
	}
	.latestArticle .row .content h5 {
		font-size: 22px;
		line-height: 26px;
	}
	.latestArticle .row .content h3 {
		font-size: 36px;
		line-height: 36px;
	}
	.latestArticle .row .content p.date {
		font-size: 15px;
		line-height: 22px;
	}
	.latestArticle .row .content .desc p {
		font-size: 15px;
		line-height: 19px;
	}
	.latestArticle .row .content a.emvButton {
		font-size: 20px;
	}
	.latestArticle .row .image {
		min-height: 350px;
	}

	body.home #banner {
		height: 320px;
	}
	body.home #banner h1 {
	    margin: 50px 0 25px 0 !important;
	}
	#banner img {
		right: 15px;
		max-width: 320px;
		bottom: -100px;
	}

	.latestArticle .row .content > div {
		padding: 15px;
	}
}

/* Small Screen */
@media screen and (min-width: 1201px) and (max-width: 1400px) {
	#logo {
		max-width: 100%;
	}
	#banner {
		height: 320px;
	}
	#banner img {
		max-width: 445px;
		bottom: -140px;
    	right: calc(50% - 400px);
	}
	#banner h1 {
		font-size: 40px;
		margin-top: 40px;
	}
	.main-navigation > div > ul li a {
		line-height: 155px;
	}
	footer {
		min-height: 260px;
	}
}

/* Large Screen */
@media screen and (min-width: 1401px) {
	/*.sticky-wrapper {
		height: 203px !important;
		transition: height .5s;
	}*/
	/*.sticky-wrapper.is-sticky {
		transition: height .5s;
		height: 140px;	
	}*/
	.is-sticky #logo {
		max-width: 250px;
		transition: max-width .5s;
	}
}













